EMF 1.0

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

EMF::EMRSCALEVIEWPORTEXTEX Member List

This is the complete list of members for EMF::EMRSCALEVIEWPORTEXTEX, including all inherited members.

EMRSCALEVIEWPORTEXTEX(LONG x_num, LONG x_den, LONG y_num, LONG y_den) | EMF::EMRSCALEVIEWPORTEXTEX | inline
EMRSCALEVIEWPORTEXTEX(DATASTREAM &ds) | EMF::EMRSCALEVIEWPORTEXTEX | inline
execute(METAFILEDEVICECONTEXT *source, HDC dc) const | EMF::EMRSCALEVIEWPORTEXTEX | inline virtual
serialize(DATASTREAM ds) | EMF::EMRSCALEVIEWPORTEXTEX | inline virtual
size(void) const | EMF::EMRSCALEVIEWPORTEXTEX | inline virtual
~METARECORD() | EMF::METARECORD | inline virtual